Subject: Re: [amos-list] Anyone remember Mr Amos Club and Totally Amos?
From: Lee Marchment <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 1999 09:43:58 +0100

From: Lee Marchment <[email-masked]>

Hi Chris

>> Len Tucker?  Both of these were great disk-mags, are they available on
> the
>> net anyplace by the way?
> 
> I remember both as my brother used to get them :) And the Witby Amos Club
> disk magazines as well.

errm thats Whitby Amos club and it's just up the road from where I live.
-- 
czya     __    .        .     .      ____ .        .      .
  l8r.../_ \        .            .  /_  /     .      .   __   .
      .  / /__  .      __  .  ____   / /        .  ____ /_ \     .
  .     / ___/ ____   / /___ / __ \ / / .  __  __ / __ \ / /__ .
    .  /  \   / __ \ / ____// /_/ // /    / / / // / / //  __/
      / /\ \ / ____// /.   / ____// /___ / / / // / / //  \  .   .
  .   \/ .\// /__  /_/    / /   . \____// /_/ //_/ /_// /\ \   .
     .      \____\    .  /_/ .       .  \____/    .   \/  \/
 lEe mARchmEnT - [email-masked] - RGB - ICQ=28384616

--------------------------- ONElist Sponsor ----------------------------

Start a new ONElist list & you can WIN great prizes!
For details on ONElist�s NEW FRIENDS & FAMILY program, go to
http://www.onelist.com/info/onereachsplash3.html

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html